

<body class="res layout-subpage">
	<div id="wrapper" class="wrapper-full ">
		<!-- Main Container  -->
		<div class="main-container container">
			<ul class="header-main ">
				<li class="home"><a href="#">Home<i class="fa fa-angle-right" aria-hidden="true"></i></a></li>
				<li class="home"><a href="#">Page <i class="fa fa-angle-right" aria-hidden="true"></i></a></li>
				<li><a href="#">About Us</a></li>
			</ul>

			<div class="row">
				<div id="content" class="col-xs-12 col-sm-12">

					<div class="about-us about-demo-2">
						<div class="row">
						<div class="col-xs-12 col-sm-12 about-us-center">
								<div class="about-image-slider">
									<div class="owl-carousel">
										<div class="yt-content-slide yt-clearfix yt-content-wrap"> <img src="img/demo/about/about-1.jpg" alt="About Us"> </div>
										<div class="yt-content-slide yt-clearfix yt-content-wrap"> <img src="img/demo/about/about-2.jpg" alt="About Us"> </div>
										<div class="yt-content-slide yt-clearfix yt-content-wrap"> <img src="img/demo/about/about-3.jpg" alt="About Us"> </div>
									</div>

								</div>
								<div class="content-description">
									<h2 class="about-title">About Us</h2>
									<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. </p>
									<p>Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-xs-12 col-sm-12 our-team">
								<div class="our-team-content">
									<div class="our-team-slider">
										<div class="our-team-slider">
											<div class="owl-carousel carousel-member">
												<div class="member">
													<div class="member-image"> <img src="img/demo/about/ourmember04.png" alt="Image Client"> </div>
													<div class="member-info">
														<h3 class="name-member">Jennifer lawrence</h3>
														<p class="job-member">Co Founder</p>
														<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
														<ul class="social-member">
															<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
															</li>
															<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
															</li>
															<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
															</li>
															<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
															</li>
														</ul>
													</div>
												</div>
												<div class="member">
													<div class="member-image"> <img src="img/demo/about/ourmember01.png" alt="Image Client"> </div>
													<div class="member-info">
														<h3 class="name-member">Jennifer lawrence</h3>
														<p class="job-member">Co Founder</p>
														<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
														<ul class="social-member">
															<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
															</li>
															<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
															</li>
															<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
															</li>
															<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
															</li>
														</ul>
													</div>
												</div>
												<div class="member">
													<div class="member-image"> <img src="img/demo/about/ourmember02.png" alt="Image Client"> </div>
													<div class="member-info">
														<h3 class="name-member">Jennifer lawrence</h3>
														<p class="job-member">Co Founder</p>
														<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
														<ul class="social-member">
															<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
															</li>
															<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
															</li>
															<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
															</li>
															<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
															</li>
														</ul>
													</div>
												</div>
												<div class="member">
													<div class="member-image"> <img src="img/demo/about/ourmember03.png" alt="Image Client"> </div>
													<div class="member-info">
														<h3 class="name-member">Jennifer lawrence</h3>
														<p class="job-member">Co Founder</p>
														<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
														<ul class="social-member">
															<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
															</li>
															<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
															</li>
															<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
															</li>
															<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
															</li>
														</ul>
													</div>
												</div>
												<div class="member">
													<div class="member-image"> <img src="img/demo/about/ourmember04.png" alt="Image Client"> </div>
													<div class="member-info">
														<h3 class="name-member">Jennifer lawrence</h3>
														<p class="job-member">Co Founder</p>
														<p class="des-member">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer condimentum</p>
														<ul class="social-member">
															<li class="social-icon rss"><a class="fa fa-rss" href="#" title="RSS"><span>RSS</span></a>
															</li>
															<li class="social-icon facebook"><a class="fa fa-facebook" href="#" title="Facebook"><span>Facebook</span></a>
															</li>
															<li class="social-icon twitter"><a class="fa fa-twitter" href="#" title="Twitter"><span>Twitter</span></a>
															</li>
															<li class="social-icon google"><a class="fa fa-google" href="#" title="Google"><span>Google</span></a>
															</li>
														</ul>
													</div>
												</div>
											</div>

										</div>

									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-12 col-md-12 client-logo">
								<div class="client-logo-content">
									<h2 class="about-title">Our Happy Clients</h2>
									<div class="client-logo-slider">
										<div class="owl-logo owl-carousel">
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-1.png" alt="Client"> </a>
												</div>
											</div>
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-2.png" alt="Client"> </a>
												</div>
											</div>
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-3.png" alt="Client"> </a>
												</div>
											</div>
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-4.png" alt="Client"> </a>
												</div>
											</div>
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-5.png" alt="Client"> </a>
												</div>
											</div>
											<div class="yt-content-slide yt-clearfix yt-content-wrap">
												<div class="item">
													<a href="#" title="Client"> <img src="img/demo/about/about-client-6.png" alt="Client"> </a>
												</div>
											</div>
										</div>

									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
		<!-- //Main Container -->


		</div>
